Lucene++ - a full-featured, c++ search engine
API Documentation

Data Structures | Namespaces
Explanation.h File Reference
`#include "LuceneObject.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::Explanation
| Describes the score computation for document and query. More...
class | Lucene::IDFExplanation
| Small Util class used to pass both an idf factor as well as an explanation for that factor. More...

## Namespaces

| Lucene

clucene.sourceforge.net